Subject: Order #600868050 // AL-645747 // Little Tikes - Pack 'N Go Trike // FAULTY DAMAGED
From: Denmark A <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Date: Sun, 5 Jul 2020 12:23:26 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

I recently purchased the above item. After setting up the bike, I noticed
the front wheel paddle lock will not stay in place (lock), therefore my
child is unable to paddle the bike himself.

I am happy for the fault to be repaired or to issue a replacement.

We appreciate your support in this matter, Thank you.

Regards,

Den mark